package com.goafanti.weChat.bo;

import java.math.BigDecimal;
import java.util.List;

public class OutPublicReleaseList {

	private Integer id;
	private String nickname;
	private String orderNo;
	private String contractNo;
	private String districtName;
	private String aid;
	private String aname;
	private String releaseStarts;
	private String releaseEnds;
	private String createTimes;
	private String latitude;
	private String longitude;
	private Integer status;
	private Integer type;
	private Integer clockIn;
	private String updateTimes;
	private Integer updateStatus;
	private Integer assist;
	private String 	assistAid;
	private String 	assistAidName;
	private String	mainName;
	private String rejectName;
	private String reviewerName;
	private String assistantAid;
	private String assistantName;
	private String userNames;
	private String adminExamine;
	private String userAdminName;
	private Integer publicAgain;
	private Integer publicType;
	private Integer maxProcess;
	private Integer techStartProcess;
	private BigDecimal expenseAmount;


	private Integer publicAssistAdvice;
	private Integer assistProcess;
	private Integer alone;
	private Integer processStatus;

	public Integer getProcessStatus() {
		return processStatus;
	}

	public void setProcessStatus(Integer processStatus) {
		this.processStatus = processStatus;
	}

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}

	public Integer getMaxProcess() {
		return maxProcess;
	}

	public void setMaxProcess(Integer maxProcess) {
		this.maxProcess = maxProcess;
	}

	private List<OutPublicReleaseDetails> prdList;

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public Integer getAlone() {
		return alone;
	}

	public void setAlone(Integer alone) {
		this.alone = alone;
	}

	public Integer getAssistProcess() {
		return assistProcess;
	}

	public void setAssistProcess(Integer assistProcess) {
		this.assistProcess = assistProcess;
	}

	public Integer getPublicAssistAdvice() {
		return publicAssistAdvice;
	}

	public void setPublicAssistAdvice(Integer publicAssistAdvice) {
		this.publicAssistAdvice = publicAssistAdvice;
	}

	public String getUserAdminName() {
		return userAdminName;
	}

	public void setUserAdminName(String userAdminName) {
		this.userAdminName = userAdminName;
	}

	public Integer getTechStartProcess() {
		return techStartProcess;
	}

	public void setTechStartProcess(Integer techStartProcess) {
		this.techStartProcess = techStartProcess;
	}

	public Integer getPublicType() {
		return publicType;
	}

	public void setPublicType(Integer publicType) {
		this.publicType = publicType;
	}

	public String getReviewerName() {
		return reviewerName;
	}

	public void setReviewerName(String reviewerName) {
		this.reviewerName = reviewerName;
	}

	public BigDecimal getExpenseAmount() {
		return expenseAmount;
	}

	public void setExpenseAmount(BigDecimal expenseAmount) {
		this.expenseAmount = expenseAmount;
	}



	public String getAdminExamine() {
		return adminExamine;
	}

	public void setAdminExamine(String adminExamine) {
		this.adminExamine = adminExamine;
	}

	public List<OutPublicReleaseDetails> getPrdList() {
		return prdList;
	}

	public void setPrdList(List<OutPublicReleaseDetails> prdList) {
		this.prdList = prdList;
	}

	public String getUserNames() {
		return userNames;
	}

	public void setUserNames(String userNames) {
		this.userNames = userNames;
	}

	public Integer getPublicAgain() {
		return publicAgain;
	}

	public void setPublicAgain(Integer publicAgain) {
		this.publicAgain = publicAgain;
	}

	public String getAssistantAid() {
		return assistantAid;
	}

	public void setAssistantAid(String assistantAid) {
		this.assistantAid = assistantAid;
	}

	public String getAssistantName() {
		return assistantName;
	}

	public void setAssistantName(String assistantName) {
		this.assistantName = assistantName;
	}

	public String getRejectName() {
		return rejectName;
	}

	public void setRejectName(String rejectName) {
		this.rejectName = rejectName;
	}

	public String getMainName() {
		return mainName;
	}

	public void setMainName(String mainName) {
		this.mainName = mainName;
	}

	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public Integer getAssist() {
		return assist;
	}

	public void setAssist(Integer assist) {
		this.assist = assist;
	}

	public String getAssistAid() {
		return assistAid;
	}

	public void setAssistAid(String assistAid) {
		this.assistAid = assistAid;
	}

	public String getAssistAidName() {
		return assistAidName;
	}

	public void setAssistAidName(String assistAidName) {
		this.assistAidName = assistAidName;
	}

	public String getUpdateTimes() {
		return updateTimes;
	}

	public void setUpdateTimes(String updateTimes) {
		this.updateTimes = updateTimes;
	}

	public Integer getUpdateStatus() {
		return updateStatus;
	}

	public void setUpdateStatus(Integer updateStatus) {
		this.updateStatus = updateStatus;
	}

	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getNickname() {
		return nickname;
	}
	public void setNickname(String nickname) {
		this.nickname = nickname;
	}
	public String getAname() {
		return aname;
	}
	public void setAname(String aname) {
		this.aname = aname;
	}
	public String getReleaseStarts() {
		return releaseStarts;
	}
	public void setReleaseStarts(String releaseStarts) {
		this.releaseStarts = releaseStarts;
	}
	public String getReleaseEnds() {
		return releaseEnds;
	}
	public void setReleaseEnds(String releaseEnds) {
		this.releaseEnds = releaseEnds;
	}
	public String getCreateTimes() {
		return createTimes;
	}
	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getDistrictName() {
		return districtName;
	}

	public void setDistrictName(String districtName) {
		this.districtName = districtName;
	}

	public String getLatitude() {
		return latitude;
	}
	public void setLatitude(String latitude) {
		this.latitude = latitude;
	}
	public String getLongitude() {
		return longitude;
	}
	public void setLongitude(String longitude) {
		this.longitude = longitude;
	}
	public Integer getClockIn() {
		return clockIn;
	}
	public void setClockIn(Integer clockIn) {
		this.clockIn = clockIn;
	}

}
